<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Pages extends CI_Controller {

	/**
	 * Index Page for this controller.
	 *
	 * Maps to the following URL
	 * 		http://example.com/index.php/welcome
	 *	- or -
	 * 		http://example.com/index.php/welcome/index
	 *	- or -
	 * Since this controller is set as the default controller in
	 * config/routes.php, it's displayed at http://example.com/
	 *
	 * So any other public methods not prefixed with an underscore will
	 * map to /index.php/welcome/<method_name>
	 * @see https://codeigniter.com/userguide3/general/urls.html
	 */
	
    public function Overview()
	{
        $this->load->helper('url');
        $data['content'] = $this->load->view('overview', NULL, TRUE);

        $this->load->view('layout', $data);
		
	}

    public function Doctor()
	{
        $this->load->helper('url');
        $data['content'] = $this->load->view('doctors', NULL, TRUE);

        $this->load->view('layout', $data);
		
	}
    public function Patient()
	{
        $this->load->helper('url');
        $data['content'] = $this->load->view('patient', NULL, TRUE);

        $this->load->view('layout', $data);
		
	}
    public function Drivers()
	{
        $this->load->helper('url');
        $data['content'] = $this->load->view('drivers', NULL, TRUE);

        $this->load->view('layout', $data);
		
	}
    public function Orders()
	{
        $this->load->helper('url');
        $data['content'] = $this->load->view('orders', NULL, TRUE);

        $this->load->view('layout', $data);
		
	}
}